html {
  overflow: hidden;
}

.f-wrapper {
  display: flex;
}

.f-child {
  flex: 1;
}

.f-wrap {
  flex-wrap: wrap;
}

.f-no-wrap {
  flex-wrap: nowrap;
}

.f-flow-row {
  flex-flow: row;
}

.f-flow-column {
  flex-flow: column;
}

.justify-center {
  justify-content: center;
}

.align-content-center {
  align-content: center;
}

.align-items-center {
  align-items: center;
}

.hero {
  min-width: 100%;
  min-height: 100%;
}

.hero-y {
  min-height: 100%;
}

.hero-x {
  min-width: 100%;
}

.s-hero {
  min-width: 100vh;
  min-height: 100vh;
}

.s-hero-y {
  min-height: 100vh;
}

.s-hero-x {
  min-width: 100%;
}
